Subject: Ticket Assigned - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 06:29:28 +0000 (UTC)

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello good afternoon. My name is Carmen. I ordered yesterday April 20 morning and the pickup collection date is Apr 23. Is it possible to expedite the processing so i can collect in Sahara Centre Al Nahda Sharjah tomorrow Apr 22? It is because i need the items early morning of the next day. I hope you can expedite for tomorrow. I can pick up even on the night before the shop closes. Thank you so much for your understanding. 

Order # 9427968658
Order date: 20 Apr 2023
Order total: 106 aed

-Ma Carmen Rostrata
0502147141
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6136985